Tinh khau hao tai san
26/03/2024 22:08 - D5 Kién Trung

Status: Két thac
Priority: Trung binh
Assignee: Nguyé&n Quang Linh

Start date:

Due date:

% Done:

Estimated time:

Spent time:

26/03/2024
27/03/2024
100%

0.00 hour
0.00 hour
History

#1 - 26/03/2024 23:03 - Vii Hoi

- Assignee changed from Vii Hgi to B8 Duy Ding

Slra lai tinh chon ndm
gia tri & thi don vao ky cudi cia nam

#2 - 27/03/2024 08:04 - B6 Duy Diing
- Due date set to 27/03/2024

- Assignee changed from B8 Duy Ding to Nguyén Quang Linh

#3 - 27/03/2024 08:14 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#4 - 27/03/2024 10:10 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100
